<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList     include="Systems/dr400-base.xml">

  <sim>

    <description>Robin DR400-180 (YASim)</description>
    <authors>
      <author     n="0">
        <name>BARANGER Emmanuel (3D/FDM/System)</name>
      </author>
      <author     n="1">
        <name>Laurent WROMMAN (FDM)</name>
      </author>
      <author     n="2">
        <name>Laurent HAYVEL (texture)</name>
      </author>
      <author     n="3">
        <name>F-JJTH (System)</name>
      </author>
    </authors>

    <aircraft-version>1.5</aircraft-version>
    <status>early production</status>
    <minimum-fg-version>2018.2.0</minimum-fg-version>

    <variant-of>dr400-120</variant-of>

    <flight-model archive="y">yasim</flight-model>
    <aero         archive="y">Systems/FDM/dr400-180-yasim</aero>

    <startup>
      <splash-texture>Aircraft/DR400/Splash/dr400-180-splash.png</splash-texture>
    </startup>

    <rating>
      <FDM        type="int"> 3 </FDM>
      <systems    type="int"> 4 </systems>
      <cockpit    type="int"> 4 </cockpit>
      <model      type="int"> 4 </model>
    </rating>

    <previews>
      <preview>
        <type>interior</type>
        <splash   type="bool">true</splash>
        <path>Previews/dr400-0.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/dr400-1.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/dr400-2.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/dr400-3.png</path>
      </preview>
      <preview>
        <type>exterior</type>
        <splash   type="bool">true</splash>
        <path>Previews/dr400-4.png</path>
      </preview>
    </previews>

    <tags>
      <tag>ga</tag>
      <tag>robin</tag>
      <tag>1970s</tag>
      <tag>1980s</tag>
      <tag>1990s</tag>
      <tag>2000s</tag>
      <tag>2010s</tag>
      <tag>fixed-gear</tag>
      <tag>tricycle</tag>
      <tag>propeller</tag>
      <tag>piston</tag>
      <tag>single-engine</tag>
      <tag>fixed-pitch</tag>
      <tag>compositor</tag>
      <tag>HDR</tag>
    </tags>

  </sim>

</PropertyList>
